GstRender.ResolutionWidth _resX_
GstRender.ResolutionHeight _resY_
GstRender.FullscreenRefreshRate _refreshRate_
GstRender.OverallGraphicsQuality 5
GstRender.AnisotropicFilter 4
GstRender.TextureFiltering 3